package org.dbgen.support;

/**
 * The RecordNotFoundException exception is raised when an expected
 * data retrieval returns no record.
 */
public class RecordNotFoundException extends Exception {

  /**
   * Constructor.
   */
  public RecordNotFoundException() {
    super();
  }

  /**
   * Constructor.
   * @param s The exception description.
   */
  public RecordNotFoundException(String s) {
    super(s);
  }
}
